/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/MinimumVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/MinimumVersion/Reason.pm
/usr/pkg/lib/perl5/vendor_perl/bin/perlver
/usr/pkg/lib/perl5/vendor_perl/man/man1/perlver.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::MinimumVersion.3
